WML::SUP::ALL(1)

NAME
wml::sup:all - All of Support (SUP) category

SYNOPSIS
 #use wml::sup::all

DESCRIPTION
This includes all existing include files of the Support (SUP) category, i.e. all includes with prefix wml::sup. The following files currently exist:

 wml::sup::hextriple(3) ... Convert #rrggbb string to RGB value and v.v.
 wml::sup::path(3)      ... Filesystem Path Manipulation

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1
 External: --

SEEALSO
wml::sup::hextriple(3), wml::sup::path(3).